Message: Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 

Forum: Installation and Configuration
Re: None OpenGL visualization error Geant4.9.6 Ubuntu 12.10 (Evgenia Tokareva)
Re: None Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 (Ben Morgan)
Re: None Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 (Evgenia Tokareva)
Re: None Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10 (Ben Morgan)
Date: 06 Mar, 2013
From: Evgenia Tokareva <Evgenia Tokareva>

-- Found X11: /usr/lib/x86_64-linux-gnu/libX11.so
-- Configuring download of missing dataset G4NDL (4.2)
-- Configuring download of missing dataset G4EMLOW (6.32)
-- Configuring download of missing dataset PhotonEvaporation (2.3)
-- Configuring download of missing dataset RadioactiveDecay (3.6)
-- Configuring download of missing dataset G4NEUTRONXS (1.2)
-- Configuring download of missing dataset G4PII (1.3)
-- Configuring download of missing dataset RealSurface (1.0)
-- Configuring download of missing dataset G4SAIDDATA (1.1)
-- The following Geant4 features are enabled:
GEANT4_BUILD_CXXSTD: Compiling against C++ Standard 'c++98'
GEANT4_USE_SYSTEM_EXPAT: Use system EXPAT library
GEANT4_USE_OPENGL_X11: Build Geant4 OpenGL driver with X11 support

-- Configuring done
-- Generating done
-- Build files have been written to: /home/zhenya/GEANT/geant-build


Thank you, thank you so much!
I should be a "little" bit attentive!=)

Cheers,
Zhenya

 Add Message Add Message
to: "Re: OpenGL visualization error Geant4.9.6 Ubuntu 12.10"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]